[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=
[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini
UseMRTRendering=0
[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=0
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=0
EnableDepthOfField=0
[INPUT]
KeyUseEffect=123
KeyBloom=123
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyShadow=119
KeyWater=118
KeyScreenshot=44
KeyShowFPS=106
[REFLECTION]
ReflectionPower=30
ChromePower=10
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=1
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=50
EnvBumpOffset=50
ReflectionFlip=0
[BLOOM]
BloomPowerDay=0
BloomFadeTime=0
BloomConstantDay=0
BloomQuality=0
BloomScreenLevelDay=0
BloomCurveDay=0
BloomPowerNight=0
BloomConstantNight=0
BloomCurveNight=10
BloomScreenLevelNight=0
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=0
BloomMaxLimit=0
[SSAO]
UseFilter=1
OcclusionQuality=1
FilterQuality=1
DarkeningLevel=30
BrighteningLevel=30
IlluminationLevel=30
AdditiveIlluminationLevel=30
UseAmbientOcclusion=1
UseIndirectLightning=1
FadeDistance=50
UseIndirectLighting=1
UseForAlphaTest=1
UseForAlphaBlend=1
[COLORCORRECTION]
DarkeningAmountDay=-25
ScreenLevelDay=60
ScreenLevelNight=60
DarkeningAmountNight=-25
GammaCurveDay=0
GammaCurveNight=0
ColorSaturationDay=-2
ColorSaturationNight=-2
UsePaletteTexture=2
[WATER]
UseWaterDeep=1
WaterDeepness=20
WaterQuality=0
[SHADOW]
ShadowFadeStart=40
ShadowFadeEnd=80
ShadowAmountDay=60
ShadowAmountNight=30
ShadowScreenLevelDay=60
ShadowScreenLevelNight=20
ShadowQuality=0
UseShadowFilter=0
FilterQuality=1
ShadowBlurRange=30
[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=8
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
ForceDisplaySize=1
DisplayWidth=1024
DisplayHeight=768
[MOTIONBLUR]
MotionBlurQuality=1
MotionBlurVelocity=15
MotionBlurRotation=15
[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=0
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100
[DEPTHOFFIELD]
DOFQuality=2
DOFNumberOfPasses=2
DOFFocusRange=50
DOFBlurinessRange=3
